SELECT oh.invoice_number, oh.order_date, a.account_name, a.balance
  FROM order_header oh LEFT OUTER JOIN account a
                         ON oh.account_number = a.account_number
 WHERE oh.amount_due > 0
/
